divides_result< point_basic< T >, T >

## Public Types

typedef point_basic< T > | type

## Detailed Description

### template<class T>
struct rheolef::details::divides_result< point_basic< T >, T >

Definition at line 1195 of file expression.h.

## Member Typedef Documentation

## type

typedef point_basic<T> type

Definition at line 1196 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h